% ISIMP  berprfung auf Implementierbarkeit
%
% ===============================================================
% M. Horn, N. Dourdoumas: Regelungstechnik, Pearson-Studium, 2004
%                         Kapitel 18 und 19
% ===============================================================
%
% flag=isimp(P,T)  berprft, ob bei gegebener Strecke mit der
% bertragungsfunktion P die Fhrungsbertragungsfunktion T 
% implementierbar ist.
%
% P ... Streckenbertragungsfunktion (Datentyp tf)
% T ... gewnschte Fhrungsbertragungsfunktion T (Datentyp tf)
%
% flag=1 ... T ist implementierbar
% flag=0 ... T ist nicht implementierbar
%                                
% Hinweis: im Falle von z-bertragungsfunktionen mssen P und T die
%          gleiche Diskretisierungszeit besitzen, sonst ist flag=0.
%
% (c) 2003 M.Horn

function flag=isimp(P,T)


flag=isimp_c(P,T);
